function FileData_Pairs(x)
{
x.t("tibemssession","create");
x.t("tibemssession","session");
x.t("tibemssession","page");
x.t("tibemssession","tibemsqueue");
x.t("tibemsmsgrequestor_request","function");
x.t("tibemsmsgrequestor_request","may");
x.t("tibemsmsgrequestor_request","send");
x.t("tibemsmsgrequestor_request","page");
x.t("tibemsmsgrequestor_request","tibemsmsgrequestor");
x.t("tibemsmsgrequestor_request","using");
x.t("parameter","description");
x.t("144","tibemsmsgrequestor_close");
x.t("200","tibemssession");
x.t("tibemsdestination","destination");
x.t("tibemsdestination","page");
x.t("receives","first");
x.t("within","session");
x.t("create","tibemssession");
x.t("create","destination");
x.t("create","message");
x.t("create","tibemsmsgrequestor");
x.t("create","tibemsqueue");
x.t("create","either");
x.t("replies","create");
x.t("replies","supply");
x.t("replies","arrive");
x.t("replies","internally");
x.t("description","session");
x.t("description","msgrequestor");
x.t("description","page");
x.t("delivery","mode");
x.t("recommend","programs");
x.t("arguments","send");
x.t("topic","internal");
x.t("topic","created");
x.t("reply","tibemsmsgrequestor_request");
x.t("reply","200");
x.t("reply","reply");
x.t("reply","arrives");
x.t("reply","cobol");
x.t("reply","returning");
x.t("reply","pairs");
x.t("reply","may");
x.t("reply","message");
x.t("reply","usage");
x.t("reply","discards");
x.t("reply","declaration");
x.t("end-call","session");
x.t("end-call","msgrequestor");
x.t("until","reply");
x.t("supply","session");
x.t("supply","first");
x.t("mode","either");
x.t("type","purpose");
x.t("close","requestor");
x.t("close","message");
x.t("operates","within");
x.t("tibems_dups_ok_acknowledge","msgrequestor");
x.t("arrives","requestor");
x.t("arrives","function");
x.t("tibems-status","end-call");
x.t("queue","internal");
x.t("queue","created");
x.t("tibemsmsgrequestor_close","close");
x.t("tibemsmsgrequestor_close","function");
x.t("tibemsmsgrequestor_close","closes");
x.t("tibemsmsgrequestor_close","tibemsmsgrequestor");
x.t("tibemsmsgrequestor_close","page");
x.t("tibemsmsgrequestor_close","using");
x.t("new","requestor");
x.t("tibems_status","tibemsmsgrequestor_request");
x.t("tibems_status","tibemsmsgrequestor_close");
x.t("tibems_status","tibemsmsgrequestor_create");
x.t("cobol","call");
x.t("indefinitely","until");
x.t("requestor","receives");
x.t("requestor","operates");
x.t("requestor","sends");
x.t("requestor","message");
x.t("requestor","declaration");
x.t("requestor","tibemsmsgrequestor");
x.t("requestor","remarks");
x.t("requestor","location");
x.t("requestor","197");
x.t("requestor","198");
x.t("requestor","object");
x.t("requestor\u2019s","session");
x.t("tibems_auto_acknowledge","tibems_dups_ok_acknowledge");
x.t("tibemsmsg","reply");
x.t("tibemsmsg","message");
x.t("wait","reply");
x.t("returning","tibems-status");
x.t("argument","remarks");
x.t("session","supply");
x.t("session","requestor");
x.t("session","session");
x.t("session","destination");
x.t("session","side");
x.t("session","reference");
x.t("session","msgrequestor");
x.t("session","tibemsmsgrequestor");
x.t("session","transaction");
x.t("tibemsmsgrequestor_create","tibemssession");
x.t("tibemsmsgrequestor_create","create");
x.t("tibemsmsgrequestor_create","function");
x.t("tibemsmsgrequestor_create","using");
x.t("parameters","parameter");
x.t("subsequently","tibco");
x.t("sends","request");
x.t("destination","arguments");
x.t("destination","cobol");
x.t("destination","requestor");
x.t("destination","returning");
x.t("destination","tibemsmsgrequestor_create");
x.t("destination","destination");
x.t("destination","request");
x.t("destination","usage");
x.t("destination","using");
x.t("destination","waits");
x.t("programs","follow");
x.t("pairs","close");
x.t("request","reply");
x.t("request","messages");
x.t("request","receive");
x.t("request","message");
x.t("blocks","indefinitely");
x.t("messages","destination");
x.t("messages","sent");
x.t("first","reply");
x.t("first","argument");
x.t("side","effect");
x.t("function","description");
x.t("function","stores");
x.t("function","purpose");
x.t("150","tibemstopic");
x.t("chapter","requestor");
x.t("receive","reply");
x.t("receive","requestor");
x.t("may","repeat");
x.t("requests","replies");
x.t("step","several");
x.t("stores","new");
x.t("stores","location");
x.t("closes","requestor\u2019s");
x.t("internal","temporary");
x.t("arrive","subsequently");
x.t("purpose","create");
x.t("purpose","close");
x.t("purpose","send");
x.t("purpose","encapsulate");
x.t("follow","steps");
x.t("steps","create");
x.t("reference","reply");
x.t("reference","msgrequestor");
x.t("156","tibemsmsgrequestor_close");
x.t("message","reply");
x.t("message","arrives");
x.t("message","requestor");
x.t("message","tibemsmsg");
x.t("message","wait");
x.t("message","reference");
x.t("message","send");
x.t("msgrequestor","tibemsdestination");
x.t("msgrequestor","close");
x.t("msgrequestor","cobol");
x.t("msgrequestor","tibemsmsg");
x.t("msgrequestor","returning");
x.t("msgrequestor","destination");
x.t("msgrequestor","function");
x.t("msgrequestor","message");
x.t("msgrequestor","usage");
x.t("msgrequestor","value");
x.t("msgrequestor","send");
x.t("tibco","software");
x.t("(respectively)","requests");
x.t("value","session");
x.t("value","destination");
x.t("value","msgrequestor");
x.t("value","message");
x.t("usage","pointer");
x.t("discards","replies");
x.t("send","request");
x.t("send","receive");
x.t("several","request");
x.t("declaration","tibems_status");
x.t("tibemstopic","requests");
x.t("tibemstopic","(respectively)");
x.t("tibemstopic","page");
x.t("temporary","topic");
x.t("temporary","queue");
x.t("temporary","destination");
x.t("286","tibemsmsgrequestor_request");
x.t("tibemsmsgrequestor","type");
x.t("tibemsmsgrequestor","chapter");
x.t("tibemsmsgrequestor","msgrequestor");
x.t("tibemsmsgrequestor","tibemsmsgrequestor");
x.t("tibemsmsgrequestor","call");
x.t("tibemsmsgrequestor","using");
x.t("remarks","recommend");
x.t("remarks","call");
x.t("page","144");
x.t("page","200");
x.t("page","tibemsmsgrequestor_close");
x.t("page","150");
x.t("page","156");
x.t("page","286");
x.t("page","197");
x.t("location","destination");
x.t("location","remarks");
x.t("internally","created");
x.t("semantics","delivery");
x.t("semantics","remarks");
x.t("encapsulate","request-reply");
x.t("tibemsqueue","tibemstopic");
x.t("tibemsqueue","page");
x.t("repeat","step");
x.t("transaction","semantics");
x.t("call","tibemsmsgrequestor_request");
x.t("call","tibemsmsgrequestor_close");
x.t("call","tibemsmsgrequestor_create");
x.t("call","blocks");
x.t("call","closes");
x.t("call","call");
x.t("created","temporary");
x.t("created","used");
x.t("either","tibems_auto_acknowledge");
x.t("either","tibemsqueue");
x.t("pointer","parameters");
x.t("used","create");
x.t("used","destination");
x.t("using","session");
x.t("using","value");
x.t("waits","replies");
x.t("effect","tibemsdestination");
x.t("effect","tibemsmsgrequestor_create");
x.t("effect","function");
x.t("197","tibemsmsgrequestor_request");
x.t("197","tibemsmsgrequestor_create");
x.t("request-reply","semantics");
x.t("198","tibemsmsgrequestor_request");
x.t("sent","topic");
x.t("sent","queue");
x.t("object","tibemsmsgrequestor_close");
}
